Skip to content

Browse skill marketplace catalog

GET
/v1/workspaces/{workspaceId}/skills
curl --request GET \
--url 'https://shareout.site/v1/workspaces/example/skills?sort=top&limit=30' \
--header 'Authorization: Bearer <token>'
workspaceId
required
string

Workspace ID or slug.

sort
string
Allowed values: top trending new installs
category
string
q
string
limit
integer
default: 30 <= 100
cursor
string

Opaque next_cursor from the previous page.

Skill cards

Media typeapplication/json
object
skills
Array<object>
object
sort
string
next_cursor
string | null
Examplegenerated
{
"skills": [
{}
],
"sort": "example",
"next_cursor": "example"
}